---
name: Maria Fitzgerald
start_date: 2020-06-15
locality: Cork
country: Ireland
role: <a href="">Revenue Accountant</a>
reports_to: rev-rec-dir
picture: mariafitzgerald.jpg
twitter: 
gitlab: mfitzgerald2
departments:
- Accounting
story: 
